<resources>
    <string name="app_name">component-order-list</string>

    <!-- HttpError -->
    <string name="response_error_unknown_error">未知錯誤</string>
    <string name="response_error_network_unavailable">網絡不可用</string>
    <string name="response_error_request_timeout">請求網絡超時</string>
    <string name="response_error_data_parsing_error">數據解析錯誤</string>
    <string name="response_error_server_error">服務器發生錯誤</string>
    <string name="response_error_address_does_not_exist">請求地址不存在</string>
    <string name="response_error_request_rejected_by_server">請求被服務器拒絕</string>
    <string name="response_error_request_was_redirected_to_another_page">請求被重定向到其他頁面</string>
</resources>
